New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

DEPS: drop bottleneck < 1.0 #15214

Closed
jreback opened this Issue Jan 24, 2017 · 1 comment

Comments

Projects
None yet
1 participant
@jreback
Contributor

jreback commented Jan 24, 2017

should prob address #9422 simultaneously.

@jreback jreback added the Compat label Jan 24, 2017

@jreback jreback added this to the 1.0 milestone Jan 24, 2017

@jreback

This comment has been minimized.

Show comment
Hide comment
@jreback
Contributor

jreback commented Jan 24, 2017

@jreback jreback changed the title from COMPAT: drop bottleneck < 1.0 to DEPS: drop bottleneck < 1.0 Jan 28, 2017

@jreback jreback modified the milestones: 0.21.0, 1.0 Jul 18, 2017

jreback added a commit to jreback/pandas that referenced this issue Jul 18, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Jul 18, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Jul 18, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Jul 18, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Jul 18, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Jul 18, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Jul 18, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Jul 18, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Jul 18, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Jul 25, 2017

DEPS: set min versions
closes pandas-dev#15206, numpy >= 1.9
closes pandas-dev#15543, matplotlib >= 1.4.3
closes pandas-dev#15214, bottleneck >= 1.0.0
scipy >= 0.14.0

jreback added a commit to jreback/pandas that referenced this issue Aug 1, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment